R_l_r:
- - 0.9999516372089327
  - 0.004392169255656074
  - -0.008799550693349669
- - -0.004382835058003709
  - 0.9999898123838398
  - 0.0010797617270670496
- - 0.008804203543165884
  - -0.0010411425275027235
  - 0.9999607002388683
cam1_k:
- - 1269.325610815686
  - 0.0
  - 640.8358908023407
- - 0.0
  - 1268.6778195167626
  - 509.27314886059446
- - 0.0
  - 0.0
  - 1.0
cam2_k:
- - 1270.5825541079023
  - 0.0
  - 632.219359625191
- - 0.0
  - 1269.8830704934867
  - 498.72557400458606
- - 0.0
  - 0.0
  - 1.0
dist_1:
- - -0.0676704394251613
  - 0.11829002227448268
  - 0.00033404487011017594
  - 2.393193408279126e-05
  - -0.07530373145000853
dist_2:
- - -0.06749922332923214
  - 0.12029597745549372
  - 0.00028893664758407913
  - -0.00012936433569672796
  - -0.07006663201515294
t_l_r:
- - -59.95344494772862
- - 0.010361110514200134
- - 0.11060716100587595
